{
  "schema_version": "1.4.0",
  "id": "GHSA-mjhf-5jqj-rmgj",
  "modified": "2025-04-09T04:08:22Z",
  "published": "2022-05-14T02:40:39Z",
  "aliases": [
    "CVE-2008-5259"
  ],
  "details": "Integer signedness error in DivX Web Player 1.4.2.7, and possibly earlier versions, allows remote attackers to execute arbitrary code via a DivX file containing a crafted Stream Format (STRF) chunk, which triggers a heap-based buffer overflow.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2008-5259"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/49908"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/33196"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/secunia_research/2008-57"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/502701/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/34523"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1022061"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2009/1044"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2009-04-16T15:12:00Z"
  }
}